Loading...
Searching...
No Matches
QXmpp::Uri::Command Struct Reference

## Public Member Functions

bool | operator== (const Command &) const =default
| Default comparison operator.

## Public Attributes

QString | node
| the command node
QString | action
| the ad-hoc commands action type

## Detailed Description

A "command" query from XEP-0050: Ad-Hoc Commands.

Since
  QXmpp 1.8

The documentation for this struct was generated from the following file:

- QXmppUri.h